sc::KeyValValuedouble(3)

NAME
sc::KeyValValuedouble -

SYNOPSIS

Inherits sc::KeyValValue.

  Public Member Functions
KeyValValuedouble (double v)
KeyValValuedouble (const KeyValValuedouble &)
KeyValValue::KeyValValueError doublevalue (double &) const
void print (std::ostream &o=ExEnv::out0()) const

Author

Generated automatically by Doxygen for MPQC from the source code.